<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        
        <title>Uso Css</title>>
        <link rel="stylesheet" type="text/css" href="./assets/estilos.css">
    </head>
    <body>
    </body>
</html>